/* carrusel es la parte del carrusel que se mueve */
.carrusel_ua { position: relative; overflow: hidden; }
.carrusel_ua .items { width: 10000%; position: relative; }
.carrusel_ua .slider { float: left; width:1%; position: relative; }
.carrusel_ua .slider .seccion,
.carrusel_ua .slider .titulo { position: absolute; left: 72px; width:240px; font-family: 'Dosis', sans-serif; padding: 8px; }
.carrusel_ua .slider .seccion { text-transform: uppercase; color: #fff; top: 90px; font-size: 20px; letter-spacing: 6px; background-color: rgba(0,0,0,0.3); }
.carrusel_ua .slider .titulo { font-size: 28px; top: 130px; background-color: rgba(255,255,255,0.5); }
.carrusel_ua img { display: block; margin: auto; height: auto; max-width: 100%;}

/* zona-carrusel contiene todo el carrusel (incluyendo los botones de control) */
.objeto-carrusel { position: relative; margin: 0 auto;}
.objeto-carrusel.marco {border: solid 1px #ccc; padding: 4px; background-color: #eee;}
.objeto-carrusel .navi { position: absolute; z-index: 10; bottom: 8px; left: 72px; }
.objeto-carrusel .navi a { width: 16px; height: 6px; float: left; margin: 3px; display: block; font-size: 1px; background-color: #fff; cursor:pointer; }
.objeto-carrusel .navi a { background-color: #FFFFFF;box-shadow: 2px 2px 3px #888888;}
.objeto-carrusel .navi a:hover  { background-color: #888; }
.objeto-carrusel .navi a.active { background-color: #777; }

.objeto-carrusel .prev,
.objeto-carrusel .next { position: absolute; z-index: 20; top: 0px; display: none; width: 64px; height: 100%; cursor: pointer; }
.objeto-carrusel .prev { left: 0px; background: rgba(0,0,0,0.3) url(https://web.ua.es/es/comun/imagenes/-gestadm/carrusel-web-ua/prev.png) no-repeat center center; }
.objeto-carrusel .next { right: 0px; background: rgba(0,0,0,0.3) url(https://web.ua.es/es/comun/imagenes/-gestadm/carrusel-web-ua/next.png) no-repeat center center; }
.objeto-carrusel .pause,
.objeto-carrusel .play { position: absolute; z-index: 20; bottom: 8px; left: 50%; display: none; width: 32px; height: 32px; cursor: pointer; margin-left: -16px; }
.objeto-carrusel .pause { background: url(https://web.ua.es/es/comun/imagenes/-gestadm/carrusel-web-ua/pause.png) no-repeat center center; }
.objeto-carrusel .play { background: url(https://web.ua.es/es/comun/imagenes/-gestadm/carrusel-web-ua/play.png) no-repeat center center; }

